@import theme

.root
    border-radius: 50%
    width: 40px
    height: 40px
    display: flex
    justify-content: center
    align-items: center

    // Initials Style
    color: #FFFFFF
    font-size: 16px
    font-weight: 600
    font-family: $bodyFont
    line-height: 19px
    letter-spacing: 0.2625px

    // Background Imagem
    background-position: center
    background-size: cover
    background-repeat: no-repeat
